<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>say nya</title>
    <link type="text/css" href="style.css" rel="stylesheet">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.1/css/all.css" integrity="sha384-50oBUHEmvpQ+1lW4y57PTFmhCaXp0ML5d60M1M7uH2+nqUivzIebhndOJK28anvf" crossorigin="anonymous">
</head>
<body>
<div class="nav">
    <div class="nav-logo">MoGo</div>
    <list class="nav-list">
        <li class="nav-li">ABOUT</li>
        <li class="nav-li">SERVICE</li>
        <li class="nav-li">WORK</li>
        <li class="nav-li">BLOG</li>
        <li class="nav-li">CONTACT</li>
        <li class="nav-li nav-li-icons"><i class="fas fa-shopping-cart"></i></li>
        <li class="nav-li nav-li-icons"><i class="fas fa-search"></i></li>
    </list>
</div>
</body>
</html>